---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: ppc64le
  version: 3.17.10
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.10-ppc64le.tar.gz
  iso: alpine-minirootfs-3.17.10-ppc64le.tar.gz
  date: 2024-09-06
  time: 11:37:15
  size: 3293203
  sha256: 8ac9b00d2aeae80768df4752ef809077ed67a1afefa789282d716e4778cd34cc
  sha512: 19c3cd6e03f333575ea1f93ffab17fed92c4c2335f06674fe4aae320a41bde2706518576c9e34f35c5bf567bffef074614963297e64b559f43a2717def6725c3
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: ppc64le
  version: 3.17.10
  flavor: alpine-netboot
  file: alpine-netboot-3.17.10-ppc64le.tar.gz
  iso: alpine-netboot-3.17.10-ppc64le.tar.gz
  date: 2024-09-06
  time: 11:37:55
  size: 66269084
  sha256: 20ebb80b9635b06761d5b0c7b5313404b830b96fb7459db0ecd4d047f4010dc3
  sha512: adf1aa8878df9a72b8df61c02bdfb2bb0a32129f04f8430053dcaa024225f417a6ed8c2d2eff256e94becf609aad24ee0a07b8896b62b0c20be4d9dbcaa02b82
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: ppc64le
  version: 3.17.10
  flavor: alpine-standard
  file: alpine-standard-3.17.10-ppc64le.iso
  iso: alpine-standard-3.17.10-ppc64le.iso
  date: 2024-09-06
  time: 11:38:16
  size: 120127488
  sha256: 1059590a769fb8bcf4aafbe8f5a6c8f6717ba8b52ec4562e8c0a02fb99388373
  sha512: 80ee0c2f8ac167b38f5e7a91e560c495c42da2dcff67aaf787e12b6de10bde027a6fd3b9c6b69c2d0d75437293331c5f86ff5941bb0cc969ca141f85f2f27781
